## oem-fix-misc-intel-fccunlock 3

=== debian/changelog ===
oem-fix-misc-intel-fccunlock (3) jammy; urgency=medium

  * Update fccunlock to revision 0.3
    VID: PID for FM350 is corrected

 -- Dirk Su <dirk.su@canonical.com>  Tue, 07 Feb 2023 10:26:12 +0800

oem-fix-misc-intel-fccunlock (2) jammy; urgency=medium

  * Add libmbim-glib-dev and libpci-dev to Build-Depends

 -- Dirk Su <dirk.su@canonical.com>  Thu, 03 Nov 2022 11:49:36 +0800

oem-fix-misc-intel-fccunlock (1) jammy; urgency=medium

  * fccunlcok tool to be integrated in Modemmange for
    1. FM350-GL (8086:4d75)
    2. 7560 R+ (8086:7560)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 28 Oct 2022 16:25:55 +0800
