=== debian/control ===
Source: oem-fix-misc-intel-fccunlock
Section: misc
Priority: optional
Build-Depends: debhelper (>= 11~), dh-modaliases, libmbim-glib-dev, libpci-dev
Original-Maintainer: <somashekara.j@intel.com>
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Description: This is a fccunlock application used for unlocking 7560 R+ and FM350 modem.
Standards-Version: 4.6.0

Package: oem-fix-misc-intel-fccunlock
Architecture: amd64
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: This is a fccunlock application used for unlocking 7560 R+ and FM350 modem.
