## oem-fix-misc-intel-fccunlock 5

=== debian/changelog ===
oem-fix-misc-intel-fccunlock (5) jammy; urgency=medium

  * Rollback binary files based on fccunlock_10.28.zip

 -- Dirk Su <dirk.su@canonical.com>  Wed, 17 May 2023 11:36:06 +0800

oem-fix-misc-intel-fccunlock (4) jammy; urgency=medium

  * Add workaround for Intel Modem R+ and FM350
    1. Add --test-quick-suspend-resume to sync state after resume
    2. Disable modem wakeup

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 20 Apr 2023 11:25:56 +0800
